Kerbal Space Program - Bug #22545

Copying parts with mirrored attachments converts the attachments to be radially attached.

05/24/2019 07:09 AM - doginneed

Status: Need More Info Start date: 05/24/2019
Severity: Low % Done: 0%
Assignee: Robert.Keech

Category: Parts

Target version:

Version: 1.7.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

This is quite easy to replicate. Start any part in the SPH, Pick any part and attach it normally to the starting part, take any part and
connect it to the second part with mirrored symmetry, copy the second part and stack it behind, After 1 or 2 times copying, the
attachments will switch to radially connected. The file attachments show a visual demonstration to replicate this issue and the results.

History

#1 - 05/29/2019 11:29 AM - Vycma

| can't replicate this issue. Did you attach the sections at the wing tips before or after copying the second section? It works fine for me in either case,

even with multiple copies, but maybe this helps to replicate it.

#2 - 08/05/2019 01:30 PM - Robert.Keech

- Status changed from New to Need More Info

Cannot reproduce, could you provide a video of this happening?

#3 - 10/28/2019 05:04 PM - Robert.Keech

- Assignee set to Robert.Keech
